<?php
//Ip de la pc del servidor de la BD
define("DB_HOST","localhost");

//Nombre de la base de datos
//define("DB_NAME","bd_huancayo");
define("DB_NAME","inntel2024_bd_huancayo");

//Usuario de la base de datos
//define("DB_USERNAME","root");
define("DB_USERNAME","inntel2024_bd_huancayo");

//Contrase単a del usuario de la base de datos
//define("DB_PASSWORD","");
define("DB_PASSWORD","2xqn74AAC*");


//Definimos la codificacion de caracteres
define("DB_ENCODE","utf8");

//Definimos una cosntante como nombre del proyecto
//define('BASE_URL', 'http://localhost/template/views/');

define('BASE_URL', 'https://new.inntelperu.com/template/views/');

 ?>